/*
 * This CSS file is used to "fix" CSS issues with the Bootstrap version fo the ALA skin.
 */
/* Fix for Bootstrap and Google maps conflict */
#mapCanvas img, #mapcanvas img, #leafletMap img, #expertDistroMap img {
    max-width: none;
    margin: 0px;
}
#mapCanvas label, #mapcanvas label, #expertDistroMap label {
    width: auto;
    display:inline;
}

#nav-site .navbar-inner {
    filter: none;
    -ms-filter: none;
}

/* Quick fix for wrong tab in banner being selected */
#nav-site .navbar-inner .nav > .active > a {
    background-color: inherit;
}

/*#nav-site .navbar-inner .nav > li:nth-child(5) > a {*/
    /*background-color: #333a3f;*/
/*}*/
/* navbar active tabs */
body.nav-species #nav-site .navbar-inner .nav > li.nav-species > a,
body.nav-locations #nav-site .navbar-inner .nav > li.nav-locations > a,
body.nav-collections #nav-site .navbar-inner .nav > li.nav-collections > a,
body.nav-mapping #nav-site .navbar-inner .nav > li.nav-mapping > a,
body.nav-datasets #nav-site .navbar-inner .nav > li.nav-datasets > a,
body.nav-blogs #nav-site .navbar-inner .nav > li.nav-blogs > a,
body.nav-getinvolved #nav-site .navbar-inner .nav > li.nav-getinvolved > a,
body.nav-about #nav-site .navbar-inner .nav > li.nav-about > a {
    background-color: #333a3f;
}

.breadcrumb > li > .icon {
    color: #555555;
    opacity: 0.6;
    filter: alpha(opacity=60);
    margin: 1px 4px 0;
}

#headingBar h1 {
    margin: 0;
}

#content #headingBar {
    margin-left: 0;
    margin-bottom: 10px;
    min-height: 55px;
}

#content #headingBar.recordHeader {
    padding-bottom: 0;
}

#content #headingBar h1 {
    padding-top: 15px;
}

#border #content .recordHeader  {
    padding: 0 15px !important;
    margin-bottom: 10px;
}

#border #content .recordHeader h1 {
    width:100%;
    padding-left: 0;
}

/*#headingBar #searchBox {*/
    /*float: right;*/
    /*margin-top: 15px;*/
    /*padding-right: 10px;*/
/*}*/

/*#headingBar #advancedSearchLink a {
    font-size: 12px;
}*/
div#advancedSearch {
    /*margin-left: 30px;*/
    /*margin-bottom: 20px;*/
    margin: 10px 30px 10px 0px;
    background-color: #eeeeee;
}

/*#content heading {*/
    /*padding-bottom: 5px;*/
/*}*/

#solrSearchForm {
    margin: 0;
}

#advancedSearch table {
    border-bottom: none;
}

/*#listHeader {*/
    /*border-bottom: 1px solid #ccc;*/
    /*padding-bottom: 10px;*/
/*}*/

#content2 {
    margin-right: 10px;
    margin-bottom: 20px;
    float: left;
}

#content2.span9 {
    margin-right: 0;
    margin-bottom: 10px;
    float: left;
}

#content2 > p {
    padding: 15px;
}

#content #loginId {
    display: none;
}

#results .rowA {
    padding-bottom: 2px;
    margin-bottom: 0;
}

/*#content ul {*/
    /*list-style: disc;*/
    /*margin-left: 20px;*/
/*}*/



#listHeader h1 {
    color: inherit;
}

.sidebar #currentFilter h4 {
    /*color: #718804;*/
}

input::-webkit-input-placeholder {
    color: #666666;
}

/*.facets a:link, .facets a:visited {*/
    /*font-size: 12px;*/
    /*text-decoration: none;*/
/*}*/

.facets .sidebar ul li {
    margin:  3px 0px 3px 3px;
    text-indent: 0px;
}

ul.facets {
    margin-bottom: 0;
}

.sidebar  h4 > span.FieldName {
    float: none;
}

.solrResults #searchNavBar ul li {
    font-size: 13px;
}

#content2 > div > h3 {
    /*color: #718804;*/
}

span#assertionMaker {
    font-size: 100%;
}

/*input[type="submit"] {*/
    /*color: #000000;*/
/*}*/

#SidebarBox{
    float: left;
    margin-right: 20px;
}

#SidebarBox.facets {
    margin-left: 0;
    padding-left: 10px;
    margin-right: 0px;
}

#SidebarBox h2 {
    margin-top: 4px;
    font-size: 20px;
}

#content2 > ul.css-tabs > li > a {
    padding: 4px 20px;
}

.additionalData {
    clear: left;
}

select.btn {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    width: auto;
}

select.btn-small {
    height: auto;
    line-height: 18px;
    padding-right: 16px;
}

select.btn-small + .caret {
    margin-left: -20px;
    margin-top: 9px;
}

.occurrenceTable td, .layerIntersections td {
    padding: 5px;
}

h2#headingSciName {
    margin: 0;
}

#multipleFacets h3 {
    line-height: 100%;
    margin: 0;
    margin-bottom: 4px;
}

#advancedSearchForm table {
    width: 100%;
}

#advancedSearchForm td {
    vertical-align: middle;
}

#advancedSearchForm input, #advancedSearchForm select, #advancedSearchForm  textarea, #simpleSearchForm input {
    margin-bottom: 0;
}

#advancedSearchForm input[type=text] {
    width: 35%;
}

#advancedSearchForm input.occurrence_date {
    width: 15%;
}

#sortWidget label {
    display: inline;
    padding-left: 8px;
}

#sortWidgets .input-small, .layerControls select, #speciesGalleryControls select {
    height: 22px;
    width: auto;
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 4px;
}

#loginId {
    text-align: right;
    margin-top: -14px;
    margin-bottom: -4px;
    margin-right: 5px;
    font-size: 11px;
}

#alert {
    text-align: center;
}

.searchPage select,
.searchPage input {
    /*height: 18px;*/
    /*line-height: 18px;*/
    /*padding: 2px 4px;*/
    /*margin-bottom: 10px;*/
}

.searchPage textarea {
    width: 480px;
}

.searchPage select, .searchPage input[type="submit"], .searchPage input[type="reset"] {
    height: 24px;
    line-height: 24px;
    padding: 0px 6px;
}

.searchPage select {
    padding-left: 0;
    padding-right: 0;
}

#outageMessage {
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #df4a21;
}

.container .tabbable .nav-tabs {
    margin-bottom: 0;
}

/* Media width variations */
@media (min-width: 1200px) {
    /* Google map width on list page */
    #mapwrapper #mapcanvas {
        width: 100%;
        height: 700px;
    }
    #mapwrapper #maploading {
        width: 835px;
    }
    body.show #content2 {
        width: 740px;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    /* Google map width on list page */
    #mapwrapper #mapcanvas {
        width: 678px;
        height: 700px;
    }
    #mapwrapper #maploading {
        width: 668px;
    }
    #searchBox > #solrSearchForm > input#taxaQuery {
        width: 360px;
    }
    body.show #content2 {
        width: 600px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    /* Google map width on list page */
    #mapwrapper #mapcanvas {
        width: 515px;
        height: 600px;
    }
    #mapwrapper #maploading {
        width: 505px;
    }
    #searchBox > #solrSearchForm > input#taxaQuery {
        width: 300px;
    }
    body.show #content2 {
        width: 400px;
    }
}

@media (max-width: 767px) {
    #mapCanvas {
        margin-top: 50px;
    }
    body.show #content2 {
        width: 100%;
    }
    #resultsReturned {
        margin-left: 60px !important; /* Fix for absolutely positioned costomise button to the left */
    }
    .input-append {
        display: block;
    }
    input#taxaQuery {
        width: 70%;
    }
}

